@charset "utf-8";
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i);
@import url(../fonts/markpro/stylesheet.css);
@import url(../fonts/markproBook/stylesheet.css);
/*
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

	font-family: 'MarkPro_black';
	font-family: 'MarkPro';
	font-family: 'MarkPro-Book';

	font-family: 'Poppins', sans-serif;
    font-weight: 400;

/*-- Font Faces Section
------------------------------------------------------------------------------------*/

.invalid-feedback, .valid-feedback {
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 90%;
}
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
p {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
a, a[href^=tel] {
	text-decoration: none;
	color: var(--alt);
	transition: all ease 0.3s;
}
a:hover, a[href^=tel]:hover {
	color: inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
}
strong, b {
	color: var(--main);
}
/*-- Header Section
----------------------------------------------------------------------*/
	



/*-- Content Section
----------------------------------------------------------------------*/
.header-box h1, .header-box h2, .header-box h3, .header-box h4, .header-box h5, .header-box h6, .pdfwrap h3 {
	color: var(--header);
}
.text-box {
	color: var(--text);
}

.footer-cont h5 {
	font-size: 34px;
	font-size: 2.125rem;
	color: var(--header);
	font-weight: 600;
	margin-bottom: 1.75rem;
}
.footer-cont ul {
	padding: 0 0 26px 32px;
}
.footer-cont ul li {
	position: relative;
	display: block;
	padding: 0 14px 6px 0;
	width: 100%;
}
.footer-cont ul li.lastname {
	width: 50%;
}
.footer-cont ul li.active:before {
	content: "";
	width: 17px;
	height: 4px;
	background: #f6bf00;
	position: absolute;
	top: 10px;
	left: -23px;
	padding: 0 0 0 0;
}
.footer-cont ul li:before {
	content: "";
	width: 17px;
	height: 4px;
	background: #e1e1e1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -23px;
}
.footer-cont ul li:hover:before {
	content: "";
	width: 16px;
	height: 4px;
	background: #f6bf00;
	position: absolute;
}
.footer-cont ul li a {
	font-size: 16px;
	font-size: 1rem;
	color: var(--alt);
	font-weight: 600;
	margin: 0 0 0 10px;
	line-height: 17px;
	letter-spacing: 0.3px;
	display: inline-block;
}
.footer-cont ul li a:hover {
	color: var(--main);
}

.footer-cont p {
	font-size: 16px;
	font-size: 1rem;
	color: var(--alt);
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	/*margin: 0 0 19px 6px;*/
	line-height: 29px;
	line-height: 1.8125rem;
	letter-spacing: 0.2px;
	display: inline-block;
	vertical-align: middle;
}
.footer-cont span {
	display: inline-block;
	vertical-align: middle;
}
.footer-cont small {
	display: inline-block;
	vertical-align: top;
	width: 26px;
	text-align: center;
}
.footer-cont small img {
	margin: 0 auto;
}
.footer-cont span a {
	font-size: 16;
	font-size: 1rem;
	color: var(--alt);
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	line-height: 16px;
	line-height: 1rem;
	letter-spacing: 0.5px;
	display: block;
	margin: 0 0 0.5rem;
}
.footer-cont small a {
	font-size: 16;
	font-size: 1rem;
	color: var(--alt);
	font-weight: 600;
	margin: 0 0 0 6px;
	line-height: 16px;
	line-height: 1rem;
	letter-spacing: 0.5px;
}
.footer-cont span a:hover,
.footer-cont small a:hover {
	color: var(--main)
}
.footer-cont p span {
	padding: 0 0 0 15px;
}
.footer-cont small {
	padding: 0 0 0 0;
}
/*-- Footer Section
----------------------------------------------------------------------*/

footer p {
	color: #fff;
}
#footer_text p {
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin-bottom: 0;
}
.social-links {
	color: #fff;
	font-size: 1.6rem;
}
.social-links:hover, .social-links:focus {
	color: var(--main);
}
.right-sidebar .social-links {
	color: var(--main);
	font-size: 2rem;
}
.right-sidebar .social-links:hover, .right-sidebar .social-links:focus {
	color: #4d4d4d;
}
body:not(.copyright_2019_webfrog) section {
	display: none;
}

.service-box.tech-cards .card-img-top {
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.service-box.tech-cards .card-title {
	font-size: 1.2rem;
}

.sticky-top {
	top: 80px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
html {
	font-size: 90%;
}
.tech-cards .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.5rem;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    orphans: 1;
    widows: 1;
}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 85%;
}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 90%;
}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 90%;
}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
html {
	font-size: 100%;
}
}
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
body:not(.copyright_2019_webfrog) section {
	display: none;
}
